forums.PPSSPP.org
Versions newer than 0.9.9.1 won't open - Printable Version

+- forums.PPSSPP.org (https://forums.ppsspp.org)
+-- Forum: PPSSPP - Playstation Portable Simulator Suitable for Playing Portably (/forumdisplay.php?fid=1)
+--- Forum: General Discussion and Announcements (/forumdisplay.php?fid=2)
+--- Thread: Versions newer than 0.9.9.1 won't open (/showthread.php?tid=19923)



Versions newer than 0.9.9.1 won't open - vinardo888 - 07-18-2016 11:57 PM

Ok, so this is a really weird issue. I have the emulator on my pc for a while now (version 1.2.2) but its been a while since I used it. Since yesterday it just won't open. It doesn't give me any errors at all, it just appears on task manager but nothing happens. If I kill the task and try running it again, same thing happens. If I DON'T kill it and try running it again, another ppsspp task appear but also nothing happens.

Things I tried:

Redownloading, downloading other versions (as stated in the title, only older versions work), tried x86 and x64 versions made no difference, running on compatibility mode, reinstalling visual c++ runtimes, unplugging my 2nd monitor, putting on other hard drive

PC config:
Intel 6600K, GTX 970, 500 mb harddrive, Windows 10 x64


RE: Versions newer than 0.9.9.1 won't open - failrunner - 07-19-2016 03:01 AM

(07-18-2016 11:57 PM)vinardo888 Wrote:  Ok, so this is a really weird issue. I have the emulator on my pc for a while now (version 1.2.2) but its been a while since I used it. Since yesterday it just won't open. It doesn't give me any errors at all, it just appears on task manager but nothing happens. If I kill the task and try running it again, same thing happens. If I DON'T kill it and try running it again, another ppsspp task appear but also nothing happens.

Things I tried:

Redownloading, downloading other versions (as stated in the title, only older versions work), tried x86 and x64 versions made no difference, running on compatibility mode, reinstalling visual c++ runtimes, unplugging my 2nd monitor, putting on other hard drive

PC config:
Intel 6600K, GTX 970, 500 mb harddrive, Windows 10 x64
Same issue here.


RE: Versions newer than 0.9.9.1 won't open - [Unknown] - 07-19-2016 04:24 AM

Are you also on NVIDIA? Are you both using the latest video drivers?

-[Unknown]


RE: Versions newer than 0.9.9.1 won't open - vinardo888 - 07-19-2016 05:46 AM

I'm on 368.81, but since it's been a while since I used the emulator, I can't tell if it started after I updated to latest drivers.


RE: Versions newer than 0.9.9.1 won't open - failrunner - 07-19-2016 07:08 AM

Same here. Latest drivers installed. Gtx 950 ssc if it means anything.


RE: Versions newer than 0.9.9.1 won't open - blueoasis - 07-19-2016 10:20 PM

I have the same issue. The only thing that allows me to run PPSSPP is restarting windows, and then I can only run it once before needing to restart again. And I am on Nvidia.


RE: Versions newer than 0.9.9.1 won't open - failrunner - 07-20-2016 10:39 PM

I figured it out on my end! Are you guys using Nvidias share features. If they are enabled you have to disable them. If I enable the share features the emulator won't launch. When I disable it they will! I'm gonna talk to Nvidia.Big Grin


RE: Versions newer than 0.9.9.1 won't open - vinardo888 - 07-21-2016 02:00 AM

Thank you @failrunner, that fixed it.


RE: Versions newer than 0.9.9.1 won't open - failrunner - 07-21-2016 02:41 AM

Glad to hear!


RE: Versions newer than 0.9.9.1 won't open - [Unknown] - 07-23-2016 02:54 PM

Well, that's interesting - thanks for circling back.

-[Unknown]